<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="4da25a0b-4559-4cf5-8e51-e6316576bd19" version="01">
  <objects>
    <object>
      <cad_number>90:08:100101:122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1052012.67</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:130201:10</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>958741.29</value>
          <cost_index>14526.3832</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:25</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>830001.72</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110101:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3590897.46</value>
          <cost_index>43263.8248</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:50</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1149977.1</value>
          <cost_index>7707.6213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>782294.27</value>
          <cost_index>14327.7339</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:129</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>797780.6</value>
          <cost_index>15797.6356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:48</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>838613.98</value>
          <cost_index>15331.1514</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:130201:2</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>669368.88</value>
          <cost_index>13632.7674</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:24</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1009987.89</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:88</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2941727.38</value>
          <cost_index>22524.7119</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:283</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>422854.09</value>
          <cost_index>13010.8951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:286</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1263335.02</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:84</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>38815242.15</value>
          <cost_index>17318.9551</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140301:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1305950.96</value>
          <cost_index>15677.6826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:85</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>183312.38</value>
          <cost_index>20368.0422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1934998.15</value>
          <cost_index>23947.9969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:130201:35</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>293927.96</value>
          <cost_index>14696.3980</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:44</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1081654.89</value>
          <cost_index>16900.8577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:130201:53</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>870550.21</value>
          <cost_index>12783.4098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110101:35</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>27873811.71</value>
          <cost_index>49544.6351</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:51</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>634851.63</value>
          <cost_index>12161.9086</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:83</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24028653.5</value>
          <cost_index>18622.5324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>432413.48</value>
          <cost_index>14510.5195</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:9</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3995746.4</value>
          <cost_index>28099.4824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:158</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1875695.53</value>
          <cost_index>15005.5642</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3127344.44</value>
          <cost_index>14306.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:292</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4221131.02</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:73</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1006322.14</value>
          <cost_index>14417.2226</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:293</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17273264.4</value>
          <cost_index>13010.8951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080201:225</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>680443.23</value>
          <cost_index>14696.3981</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:167</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2172857.72</value>
          <cost_index>22172.0176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:96</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>820353.52</value>
          <cost_index>12698.9709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:73</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4167669.17</value>
          <cost_index>8031.7386</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:56</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>458487.48</value>
          <cost_index>12458.8989</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1125904.66</value>
          <cost_index>21862.2264</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:340</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>680299.93</value>
          <cost_index>13235.4072</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:92</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>604796.18</value>
          <cost_index>13530.1159</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1616288.19</value>
          <cost_index>7707.6213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2556</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12050004.18</value>
          <cost_index>33649.8302</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:459</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>250465.77</value>
          <cost_index>20529.9811</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2513</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20389791.46</value>
          <cost_index>27557.4962</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:20</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1791664.37</value>
          <cost_index>15005.5642</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:32</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1198723</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>940274.92</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:19</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1143353.16</value>
          <cost_index>14327.7338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>365983.88</value>
          <cost_index>12322.6896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:17</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1317378.01</value>
          <cost_index>40912.3606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:125</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>26217887.18</value>
          <cost_index>62054.1708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1268968.81</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:16</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1358290.38</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:224</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1538224.8</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:36</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>912345.65</value>
          <cost_index>40912.3610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:278</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>805362.61</value>
          <cost_index>14696.3980</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>908254.41</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:23</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>932801.83</value>
          <cost_index>40912.3610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3480415.54</value>
          <cost_index>39640.2681</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:53</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1606873.64</value>
          <cost_index>28694.1721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050201:28</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>506969.04</value>
          <cost_index>11117.7421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:32</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>22695046.13</value>
          <cost_index>54048.6929</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:37</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>936893.06</value>
          <cost_index>40912.3607</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2767459.83</value>
          <cost_index>21157.9498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:38</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>904163.17</value>
          <cost_index>40912.3606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:196</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>782110.91</value>
          <cost_index>15365.6367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:29</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>924619.36</value>
          <cost_index>40912.3611</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2763</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1227799.18</value>
          <cost_index>13611.9643</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:107</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>874385.24</value>
          <cost_index>12783.4099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>130808123.68</value>
          <cost_index>56882.9899</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:40</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>916436.88</value>
          <cost_index>40912.3607</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:19</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2578991.05</value>
          <cost_index>15278.3830</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:24</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>712088.37</value>
          <cost_index>14327.7338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050501:389</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19526275.72</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>219712.08</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>816956.15</value>
          <cost_index>14799.9303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:60</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1171122.88</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10077040.63</value>
          <cost_index>40115.6076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1242931.22</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:430</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1638352.29</value>
          <cost_index>14799.9304</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:160</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>305061.77</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2962</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3775165.72</value>
          <cost_index>10222.4904</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:68</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>903959.87</value>
          <cost_index>14417.2228</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:126</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1538224.8</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>428988.45</value>
          <cost_index>6119.6641</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>928710.59</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060201:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>617308.75</value>
          <cost_index>17893.0072</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040401:168</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>653115.13</value>
          <cost_index>13522.0524</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1079055.44</value>
          <cost_index>21157.9498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>71964221.93</value>
          <cost_index>62054.1708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:45</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>928710.59</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:158</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1224022.21</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2752</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18175546.48</value>
          <cost_index>10805.9135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:19</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1317378.01</value>
          <cost_index>40912.3606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:85</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>935745.6</value>
          <cost_index>12783.4098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:20</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>920528.12</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:21</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>924619.36</value>
          <cost_index>40912.3611</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:28</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>932801.83</value>
          <cost_index>40912.3610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:25</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>920528.12</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050301:13</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>607904.44</value>
          <cost_index>11758.3064</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>804885.44</value>
          <cost_index>15331.1512</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040201:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>748720.5</value>
          <cost_index>11608.0698</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
